﻿/* -----------Desktop View----------- */ 
@media (min-width : 960px)
{

    div#contentRow {
        padding-top: 7px !important;
    }
    div.landingPage-content-area {
        width: 73%;
        margin-left: 1%;
        margin-right: 1%;
    }
    div.cer-heroBlock-info h1,
    div.cer-heroBlock-info p,
    div.cer-heroBlock-info a
    {
        margin-bottom: 20px;
    }

/**********************************/
/***** SOME_SECTION_NAME_HERE *****/

	/*.landingpage-...
	{
	}*/
}